Subject: (urth) 5HC: The opera and other works

From: Jim Raylor <rjraylor at yahoo.co.uk>
Date: Mon, 31 Jan 2005 14:56:05 +0000

1. Opera

In one sense all books and opera are linear.
(beginning middle end).
However Opera of all art forms probably gives most
scope for the replicating the non-linear aspects of
GW's 5HC.
I have no particular expertise in Opera, but I think
the idea is a good one. Themes, counterpoint,
ambiguity of characters and events, multi-toned,
multi-voiced composition these and other aspects of
musical stagecraft could well serve to capture the
flavour of the book. A post-modern opera with computer
simulations.
Three Acts to match the tripartate structure would
seem appropriate.

2. Who killed who?

I agree with Broceliande that GW constructed the death
scene(s) in such
a way as to potentially support a variety of
interpretations.

Nevertheless I think GW is not such a torturer as to
write a whodunnit without an unambiguous solution.
And like the best of that genre the solution is
obvious once understood and resolves all ambiguity.
I don't say I have the solution, but I feel I am
closing in on it. So far I have two main suspects; I
am looking for corroborative evidence in other early
GW texts: Seven American Nights has some intriguing
parallels with 5HC. 

3. An unstructured synthetic approach?

1.      What is the evidence for and against the
existence of the Annese,  
2.      Is Veil’s hypothesis correct? 
3. Did Victor become Marsch, or did Marsch become
Victor, or is the prisoner 

I would say if you could answer ONE of these questions
you could answer them all.

I have just received copies of Younge Wolfe (stories
written between 1951(!) and 1966) and Operation
Ares(1970).
If I don't find clues there I will eat my hat.
I also need to track down some of the stuff in the
Orbit anthologies.

I am simultaneously reading a book about 'Constants'
by John D
Barrow.
http://www.damtp.cam.ac.uk/user/jdb34/

Jabez is an interesting character, have you read Ogden
Nash's poem?
http://jrago.com/Ogden_Nash.htm#THE%20BOY%20WHO%20LAUGHED%20AT%20SANTA%20CLAUS
The biblical references to Jabez are also relevant I
feel.

I found a reference to disease as a 'genocidal' agent
in VRT.
The prisoner is showered, de-loused and given a
blanket, but Jabez then says he is risking typhus
talking to the prisoner (who asks for another
blanket). Provisional, unless I find more evidence.

I have benefitted from Broceliande's insights and wish
her well in her research, I feel our investigations
are
complementary

4. Miscellany

The longhouse association with Native American culture
is so obvious I had to take my boots off before
kicking myself!

Regarding Wagner and Puss-In-Boots.
Again Broceliande spotted an important association
here,
one that accords with Levi-Strauss' hypothesis!

Odd things that happen! My bhodran, after 10 happy
years of silence has just leapt off my wall, landing
loudly, but undamaged on the green carpet.
I guess the message is: Ask who the Celts are, where
they came from originally and what happened to them.

One more clue I almost missed:

GW Of course, I did do the rather tricky thing, which
I suppose is New Wave, of having one of the characters
in one of the other stories as the purported author
of, a, aggh...I'm sorry, I've lost the titles of my
own stories.

LP: "'A Story,' by John V. Marsch."

'one of the characters
in one of the other stories'

I am gonna consider characters that could purport to
be JVM in one BUT NOT BOTH the other two stories.
This favours one of my two suspects over the other,
namely the 'she-wolf' - not strictly a character in
the first story.

___________________________________________________________ 
ALL-NEW Yahoo! Messenger - all new features - even more fun! http://uk.messenger.yahoo.com